CVE-2009-3025

Metadata

CVE-2009-3025
4.3
developer.pidgin.im, openwall.com, exchange.xforce.ibmcloud.com
2009-08-31
2017-09-19 07:07

Description

Unspecified vulnerability in Pidgin 2.6.0 allows remote attackers to cause a denial of service (crash) via a link in a Yahoo IM.

Related Vulnerabilities

platform vulnerability
CVE-2009-3025 pidgin
CVE-2009-3025